﻿div#iPage div.container{
    width:940px;
    margin:0px auto;
}
div#iPage div#iHeader div#iLogo{
    width:120px;
    float:left;
}
div#iPage div#iHeader div#iHeaderRight{
    width:810px;
    float:right;
}
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav ul{
    float:left;
    width:440px;
}
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav div#iSearch{
    float:right;
    text-align:right;
    width:349px;
    margin-top:10px;
}
div#iPage div#iHeader div#iHeaderRight div#iGlobalNav div#iSearch fieldset{
    float:right;
}
div#iPage div#iHeader div#iHeaderRight ul#iNavL1{
    clear:both;
    float:right;
}

body.home div#iPage div#iBody{
    width:620px;
    float:left;
    background:none;
    margin-top:5px;
}
body.home div#iPage div#iSecondary{
    width:300px;
    float:right;
    margin-top:5px;
}
div.threeCol div#iBody{
    width:458px;
    float:left;
}
div.threeCol div#iSecondary{
    width:220px;
    float:right;
}
div.twoCol div#iBody{
    width:700px;
    float:left;
}
div.twoCol div#iSecondary{
    width:220px;
    float:right;
}
div.twoColAlt div#iBody{
    width:698px;
    float:right;
}

div#iPage div#iNavL2{
    width:220px;
    margin-right:20px;
    float:left;
    margin-bottom:20px;
}

div#iPage div.twoCols div.col{
    width:50%;
    float:left;
}
div#iPage div.twoCols div.col.left{
    width:49%;
}
div#iPage div.twoCols div.col.right{
    width:49%;
    float:right;
}
div#iPage div#iAffiliates{
    clear:both;
}
div#iPage div#iAffiliates ul li{
    float:left
}
div#iPage div#iFooter{
    clear:both;
}